﻿@charset "utf-8";

/*-- .title1--*/
body#tv #content-area div.title1 h1{
	border-left-color:#fdb435;
}

/*-- .title2 --*/
body#tv #content-area .title2 span.inner{
	background-image:url(/common/images/title2_bg002.gif);
}

/*-- .wrap2La --*/
body#tv #content-area div#content div#main-content div.section div.wrap2La div.text{
	float:none;
	width:auto;
}
body#tv #content-area div#content div#main-content div.section div.wrap2La div.img{/*特撮追加により修正*/
	width:200px;
}
body#tv #content-area div#content div#main-content div.section div.wrap2La p.img{/*特撮追加により修正*/
	width:auto;
}
body#tv #content-area div#content div#main-content div.section p.backnumber{
	margin-top:5px;
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.5em;
}
* html body#tv #content-area div#content div#main-content div.section p.backnumber{
	height:1px;
}
body#tv #content-area div#content div#main-content div.section#tv-story p.img img{
	float:right;
	margin:0 0 10px 10px;
}

/*特撮追加により修正ここから*/
/*-- .news --*/
body#tv #content-area div#content div#main-content div.news{
	margin:0 12px 0 0;
	padding:0 0 1px 10px;
	background:url(/common/images/bg008.gif) repeat-x 0 100%;
}
body#tv #content-area div#content div#main-content div.news div.free-area{
	margin:15px 0 24px;
}
body#tv #content-area div#content div#main-content div.news p.date{
	margin:24px 0 0;
	font-size:86%;
}
body#tv #content-area div#content div#main-content div.news .title{
	margin:0;
	font-size:110%;
	font-weight:bold;
}
body#tv #content-area div#content div#main-content div.news div.wrap2La div.text{
	float:left;
	width:310px;
}
/*-- .free-area --*/
body#tv #content-area div#content div#main-content div.news div.wrap2La div.text div.free-area{
	margin:15px 0 0;
}

/*特撮追加により修正ここまで*/

/*--tab--*/
body#tv #content-area div#tab-content ul#tab-navigation{
	margin:29px 10px 0 0;
	padding-left:2px;
	border-bottom:1px solid #ffd529;
}
/*link*/
body#tv #content-area div#tab-content ul#tab-navigation a:link,
body#tv #content-area div#tab-content ul#tab-navigation a:visited,
body#tv #content-area div#tab-content ul#tab-navigation a:hover,
body#tv #content-area div#tab-content ul#tab-navigation a:active{
	color:#003399;
	text-decoration:none;
}
body#tv #content-area div#tab-content ul#tab-navigation li{
	float:left;
	margin-right:2px;
}
body#tv #content-area div#tab-content ul#tab-navigation li a{
	position:relative;
	top:1px;
	display:block;
	background:url(/common/images/tab_bg003.gif) no-repeat;
}
* html body#tv #content-area div#tab-content ul#tab-navigation li a{
	float:left;
	height:1px;
}
body#tv #content-area div#tab-content ul#tab-navigation li a span{
	display:block;
	padding:13px 12px 7px;
	background:url(/common/images/tab_bg004.gif) no-repeat right top;
	line-height:1;
	white-space:nowrap;
}
body#tv #content-area div#tab-content ul#tab-navigation li a:hover,
body#tv #content-area div#tab-content ul#tab-navigation li.tabs-selected a{
	background:url(/common/images/tab_bg003on.gif) no-repeat;
}
body#tv #content-area div#tab-content ul#tab-navigation li a:hover span,
body#tv #content-area div#tab-content ul#tab-navigation li.tabs-selected a span{
	padding:10px 12px 10px;
	background:url(/common/images/tab_bg004on.gif) no-repeat right top;
}
body#tv #content-area div#tab-content .tabs-hide{
	display:none;
}

/*--table--*/
body#tv #content-area div#main-content div.section table.outline{
	margin-top:0;
}

/*特撮追加により修正ここから*/
/*-- .date --*/
body#tv #content-area div#main-content div.section p.date{
/*	margin:10px 23px -15px 12px;
	text-align:right;
*/
	margin:10px 23px -5px 3px;
	color: #cc3333;
	font-weight: bold;
}
/*-- .text --*/
body#tv #content-area div#main-content div.section h2.text,
body#tv #content-area div#main-content div.section h3.text,
body#tv #content-area div#main-content div.section h4.text{
	margin-top:15px;
	padding-top:15px;
}
body#tv #content-area div#main-content div.section h2.text.first-item,
body#tv #content-area div#main-content div.section h3.text.first-item,
body#tv #content-area div#main-content div.section h4.text.first-item{
	padding-top:0;
}

/*-- .title2 --*/
body#tv #content-area div#main-content div.section .has-back span.inner span.text{
	display:block;
	padding-right:8.5em;
}
body#tv #content-area div#main-content div.section .title2 span.inner span.back{
	display:block;
	margin:-1.4em 0 0 0;
	text-align:right;
	font-size:85%;
}
body#tv #content-area div#main-content div.section p.back {
	text-align: right;
	font-weight: bold;
}

body#tv #content-area div#main-content div.section .title2 span.inner span.back a,
body#tv #content-area div#main-content div.section p.back a {
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.25em;
}

/*-- .detail-info --*/
body#tv #content-area div#main-content div.detail-info{
	margin:24px 20px 0 10px;
	padding:10px;
	border:1px solid #cccccc;
}
body#tv #content-area div#main-content div.detail-info .title{
	font-size:110%;
	font-weight:bold;
}
body#tv #content-area div#main-content div.detail-info .title span.caption{
	font-size:75%;
	font-weight:normal;
	color:#ee0000;
}
body#tv #content-area div#main-content div.detail-info .title2{
	margin:10px 0 -10px;
}
body#tv #content-area div#content div#main-content div.detail-info p{
	margin:15px 12px 0;
}
body#tv #content-area div#main-content div.detail-info div.wrap2b{
	margin-top:10px;
	padding-right:0;
}
body#tv #content-area div#main-content div.detail-info div.wrap2b div.colum1,
body#tv #content-area div#main-content div.detail-info div.wrap2b div.colum2{
	width:248px;
}
body#tv #content-area div#main-content div.detail-info div.wrap2b div.colum1 .title2,
body#tv #content-area div#main-content div.detail-info div.wrap2b div.colum2 .title2{
	margin-bottom:-10px;
}
body#tv #content-area div#main-content div.detail-info p.navigation{
	width:175px;
	margin:15px 0 0;
	background:url(/common/images/bt_bg001.gif) no-repeat;
	line-height:1.2;
	font-size:86%;
}
body#tv #content-area div#main-content div.detail-info p.navigation a{
	display:block;
	padding:6px 4px 4px 21px;
	background:url(/common/images/bt_bg002.gif) no-repeat left bottom;
}
* html body#tv #content-area div#main-content div.detail-info p.navigation a{
	height:1px;
}

/*-- .story-nav --*/
body#tv #content-area div#main-content div.section ul.story-nav li{
	margin-top:15px;
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.45em;
}
* html body#tv #content-area div#main-content div.section ul.story-nav li{
	height:1px;
}

/*-- #ex-info --*/
* html body#tv #content-area div#content div#extra div#ex-info{
	height:1px;
}
body#tv #content-area div#content div#extra div#ex-info h2{
}
body#tv #content-area div#content div#extra div#ex-info div.inner{
	padding:0 6px 10px;
	border:1px solid #fdb435;
	border-top:none;
}
body#tv #content-area div#content div#extra div#ex-info div.inner dl{
	font-size:85%;
	line-height:1.2;
}
body#tv #content-area div#content div#extra div#ex-info div.inner dl dt{
	margin-top:8px;
	padding-top:10px;
	background:url(/common/images/bg008.gif) repeat-x 0 0;
}
* html body#tv #content-area div#content div#extra div#ex-info div.inner dl dt{
	height:1px;
}
body#tv #content-area div#content div#extra div#ex-info div.inner dl dt.first-item{
	margin-top:0;
	background:none;
}
body#tv #content-area div#content div#extra div#ex-info div.inner dl dd{
	margin-top:5px;
}

/*--------------------------
	clear
--------------------------*/
body#tv #content-area div#content div#main-content div.section#tv-story:after,
body#tv #content-area div#tab-content ul#tab-navigation:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
body#tv #content-area div#content div#main-content div.section#tv-story,
body#tv #content-area div#tab-content ul#tab-navigation{
	display:inline-block;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html body#tv #content-area div#content div#main-content div.section#tv-story,
* html body#tv #content-area div#tab-content ul#tab-navigation{
	height:1%;
}
body#tv #content-area div#content div#main-content div.section#tv-story,
body#tv #content-area div#tab-content ul#tab-navigation{
	display:block;
}
/* End hide from IE-mac */
